Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2383 - option --test does not work as advertised
Summary: option --test does not work as advertised
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tmpwatch
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-27 14:49 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-18 17:07:23 UTC


Attachments (Terms of Use)

Description Derek Tattersall 1999-04-27 14:49:39 UTC
--test option is said by the man page to imply -v, but it
does not produce verbose output.

Comment 1 Preston Brown 2000-01-18 17:07:59 UTC
fixed for 6.2.


Note You need to log in before you can comment on or make changes to this bug.